SMART-NOTIFIER(1)

NAME
smart-notifier - dbus service and graphical disk health notifier

SYNOPSIS
smart-notifier [options]

DESCRIPTION
This manual page documents briefly the smart-notifier.

smart-notifier is a dbus service/client pair. If run without options, it starts a dbus service and listens for messages send by the client (normally started from a script in /etc/smartd/run.d). These messages are then displayed on the screen of the user running the service. This program is designed to be run inside a user's graphical desktop session.

OPTIONS

--notify
    Run as a dbus client. Message text is read from stdin.

AUTHOR
smart-notifier was written by Brian Sutherland <jinty@web.de>.

This manual page was written by Brian Sutherland <jinty@web.de>, for the Debian project (but may be used by others).